.footer {
    max-width: 1400px;
}
.footCol1 {
    width: 22%;
}
.footer .footCol2, .footer .footCol3 {
    padding: 2% 2%;
}

.creator-stl {
    padding-bottom: 35px;
}
.creator-stl ul li {
    list-style: none !important;
    padding: 2px 10px;
}
.help-content-inner-wrap p {
    font-size: 15px;
    line-height: 1.6;
}
.servicepack-ver {
    padding: 25px 25px 10px;
    margin: 30px 0;
    border: 1px dashed #999;
    background: #f3f3f3;
}
.build-dropdown {
    position: relative;
    padding: 6px 10px 6px 12px;
    border: 1px solid #e3e3e3;
    color: #333;
    width: 325px;
    box-sizing: border-box;
    text-align: left;
    background: #fff;
    cursor: pointer;
    border-radius: 4px;
    margin: 0 auto 4px;
line-height:30px;
}
.content-wrap h1, .content-wrap .pg-head, .content-wrap .hTag1 {
    font-size: 28px;
    color: #000;
    margin: 0 0 25px;
}
.build-dropdown:after {
    position: absolute;
    content: '';
    display: block;
    right: 12px;
    top: 19px;
    width: 0;
    height: 0;
    z-index: 99999;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px solid #000;
}
*, :after, :before {
    box-sizing: content-box;
}
#scroll .container, #build-location .container {
    max-width: 1000px !important;
    width: 100%;
    margin: 0 auto;
    transition: all .2s ease-in 0;
}
.heading-menu{display:none}
#scroll {
    position: relative;
    font-size: 16px
}
.padall60 {
    padding: 60px
}
.bg-l-grey {
    background: #f7f7f7;
    color: #484848
}
#scroll .container, #build-location .container {
    max-width: 1000px !important;
    width: 100%;
    margin: 0 auto;
    transition: all .2s ease-in 0
}
.sec-pTB {
    padding: 40px 0
}
.pg-head {
    font-weight: 100 !important
}
.pg-head, .head {
    font-size: 35px;
    line-height: 45px;
    margin: 0 0 30px;
    color: #333;
    letter-spacing: -1px
}
.mB0 {
    margin-bottom: 0 !important
}
p {
    margin: 15px 0;
    font-size: 15px
}
h2 {
    font-size: 19px;
    font-weight: 400;
    line-height: normal;
    margin: 15px 0 20px;
    color: #444751
}
.bg-l-grey h1, .bg-grad-grey h1 {
    color: #616365
}
#scroll ul {
    padding: 10px 0 10px 30px;
    list-style-type: disc
}
.build-dropdown ul {
    position: absolute;
    padding: 0 !important;
    margin: 0;
    top: 43px;
    left: 0;
    width: 324px;
    border: 1px solid #e3e3e3;
    box-sizing: border-box;
    text-align: left;
    background: #fff;
    display: none
}
.build-dropdown li {
    list-style: none;
    cursor: pointer;
    padding: 4px 10px
}

.cntr-txt {
    text-align: center !important
}
.mT10 {
    margin-top: 10px !important
}
a {
    color: #138cd6;
    text-decoration: none;
    outline: 0;
    border: 0
}
.version-cont{display:none}
.version-cont.show{display:block}
#scroll ul {
    padding: 10px 0 10px 30px;
    list-style-type: disc
}
ol, ul {
    list-style: none;
    padding-left: 0
}
.pg-head3 {
    font-size: 24px;
    font-weight: 100;
    margin-bottom: 20px;
    color: #333;
    line-height: 30px
}
.pg-head, .head {
    font-family: inherit;
    font-size: 35px;
    line-height: 45px;
    font-weight: 100 !important;
    margin: 0 0 30px;
    color: #333;
    letter-spacing: -1px
}
.tac {
    text-align: center
}
strong {
    font-weight: 600
}
.txt-style2 {
    font-size: 16px;
    font-weight: 400;
    line-height: 26px
}
#build-location {
    margin-top: 85px
}
.drop-tp {
    margin-top: -6px !important;
    z-index: 9
}
.servicepack-ver {
    padding: 25px 25px 10px;
    margin: 30px 0;
    border: 1px dashed #999;
    background: #f3f3f3
}
.tal {
    text-align: left !important
}
.txt-cntr {
    text-align: center
}
.mB20 {
    margin-bottom: 20px !important
}
.nav-dwn {
    margin-top: 5px
}
.inBlk {
    display: inline-block
}
.mT0 {
    margin-top: 0
}
#documents .nav-dwn a {
    padding: 10px 20px 10px 15px;
    margin: 20px 0 0;
    width: auto !important;
    margin-top: 10px;
    background-color: #025f9b;
    background: #e9142b;
    color: #fff;
    font-size: 22px;
    line-height: 30px;
    display: inline-block;
    border-radius: 5px;
    text-decoration: none;
    text-align: center
}
#documents .nav-dwn-icon {
    margin: 0 0 0 7px
}
.nav-dwn-icon {
    width: 21px;
    height: 20px;
    background-position: 0 0;
    line-height: 22px;
    display: inline-block;
    position: relative;
    top: 2px;
    background: url(https://www.manageengine.cn/appcreator/images/me-sprite-new.png) no-repeat 0 0
}
.bottom-promo {
    display: none
}
.creator-stl-btn {
    padding: 10px 20px 10px 15px;
  margin: 20px 0 0;
  width: auto !important;
  margin-top: 10px;
  background-color: #025f9b;
  background: #e9142b;
  color: #fff;
  font-size: 22px;
  line-height: 30px;
  display: inline-block;
  border-radius: 5px;
  text-decoration: none;
  text-align: center
}
